<resources>
    <string name="app_name">Wallpaper Magazine</string>
    <string name="welcome">WELCOME!</string>
    <string name="discover">Discover</string>
    <string name="recommend">Recommend</string>
    <string name="today_newest">Today Newest</string>
    <string name="nature">Nature</string>
    <string name="discover_icon">Discover</string>
    <string name="like">like</string>
    <string name="favorites">Favorites</string>
    <string name="catalog">Catalog</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="todo">TODO</string>
    <string name="wallpaper_magazine">Wallpaper
        Magazine</string>
    <string name="about">About</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="feedback">Feedback</string>
    <string name="download">Downloading...</string>
    <string name="set_wallpaper">SET Wallpaper</string>
    <string name="love">love</string>
    <string name="share">share</string>
    <string name="viewpageback">viewpageback</string>
    <string name="more_back">more_back</string>
</resources>